/* CSS Reset */
* {
    margin: 0;
    padding: 0;
}
/* Layout Container */
html, body {
    width: 100%;
    background: #fefefb url(img/papier2.gif) repeat;
}
body { font: normal 1.0016em/16px  Georgia, "Times New Roman", Times, serif;
line-height: 1.125em;
}
h1, h2, h3, h4, h5, h6, p {
    font-size: 1em;
}

#wrap, #header,  {
    width: 100%;
}
#header, #footer {
    position: relative;
    height: 10.1125em;
    background: #292922 url(img/headerback14.jpg) no-repeat bottom left;
    }
#footer {
    clear: both;
    height: 6em;
    color: #fff;
    background-color: #292922;
    background-image: none;
}
#content {
    width: 43.75em;
    position: relative;
    float: left;
    max-width: 900px;
    padding-bottom: 1.3em;
}
.stablesight {            /* nur fuer aeltere IE */
font-size: 0;
line-height: 0;
width: 0;
height: 0;    
} 


.feedbar {
    width: 15.5em;
    font-size: 1em;
    float: left;
    margin-top: 5.2em;
    border-left: 1px dotted #ccc;
    background: transparent url(img/fueller-rot1.gif) 80% 0% no-repeat;
}
/* Sonstige Container */

#tools {
    float: left;
    min-width: 7.625em;
    padding-top: 5.25em;
    border-top: 1px solid #fff;
    height: auto;
    }
#suche {
    position: relative;
    height: 1.5em;
    padding-left: 0;
    margin-left: 0em;
    float:left;
    border-top: 1px solid #fff;
       }
.socialmedia {
margin-left: 1em;
padding-top: 1em;
}
.socialmedia p  {
margin: 0;
margin-bottom:1em;
font-size: 0.8em;    
}
.socialmedia p a {
text-decoration: none;
color: #222;    
font-family: Axel, "Arial Narrow", Arial, Swiss, Helvetica, sans-serif;
font-size: 0.9em;
padding-bottom: 0.2em;
position:relative;
}
.socialmedia p a span {
    text-align: left;
    text-indent: 1em;
}
.socialmedia p a img {
vertical-align: middle;    
}
li.socialmedia {
background: transparent url(/img/socbookmarks.png) no-repeat;
text-indent: 23px;
font-size: 70%;
color: #fff;
position:relative;
top: 0.6em;
}

.socialmedia a span, li.socialmedia span {
display: none;
left: -400em;
background-color: transparent;
text-indent: -500em;
 }
.socialmedia a:hover span, .socialmedia a:active span,.socialmedia a:focus span, li.socialmedia:hover span {
display: block;
position:absolute;
left: -4em;
top: -3em;
width: 15em;
font-size: 1.3em;
line-height: 1.2em;
border: 1px solid #7a1818;
color: #222;
background-color: #fff;
z-index: 3;
text-align: center;
text-indent: 0;
}

li.socialmedia:hover span {
  top: -1.8em;
  left: 0;
  width: 150px;
  background-color: #fff;
}
       
/* Bilder und bildbezogene Objekte */

img, img a, a img {
    border: none;
    text-decoration: none;
}
img.vgwort {
position: absolute;
left: -500px;    
}

.heading {
    margin-left: 12.5em;
    margin-right: 2.8125em;
    padding: 1em 1em 0em 0em;
    border: 1px solid #fff;
    position: relative;
}
.heading img {
    width: 100%;
    height: auto;
}
.heading span {
display:block;
height: 1em; 
font-size: 0.8em; 
border-bottom: 1px solid #fff;    
}
#footer div a img {
position: relative;
top: 0.7em;
left: 0.8em;
margin-left: 1.1em;
padding:0;
}
#bookmarks li a img{
    margin: 0;
    left: 0;
    position: static;
    width: auto;
    height: auto;
    vertical-align: bottom;
    }
#nav ul .spanwrap img {
float: right;
margin: 0.5em;
padding-right: 2em;
    }

a.personal {
    position: relative;
    display: block;
    float: right;
    margin-right: 2em;
}

a.personal img{
    display: block;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ccc;
}
/* Linkformatierungen ohne #nav */

#header #logo {
display: block;
width: 67px;
height: 67px;
position: relative;
left: 6em;
top: 2em;
z-index: 12;
}
#header #top {
position: absolute;
right: 2em;
top: 3em;
width: 22em;
font-size: 0.9em;
line-height: 1.2em;
font-weight: normal;
color: #d3d3b9;    
 color: #939390; 
}

#header #top span span {
    font-size: 0.7em;
    top: 0.4em;
    font-family: Arial, Helvetica, sans-serif;
    color: #efefe4;
    line-height: 0.7em;
} 

#header #top span em {
font-family: Baskerville, "Goudy Old Style", Palatino, Arial, "Book Antiqua", serif;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
}
span.und {
    text-decoration: underline;
}

#content a {
text-decoration: none;
padding-left: 0.8em;
color: #1133aa;
background:url(img/sprite2.gif) 0px -385px no-repeat;
}
#content p a:hover {
border-bottom: 1px dotted #1133aa;    
}
#content a:visited {
color: #333;
background:url(img/sprite2.gif) 0px -565px no-repeat;
}
#contextnavi li a, #contextnavi li a:visited {
    color: #4F5161;
    background-image: none;
}
#content ul li a:hover, #content ol li a:hover, #contextnavi ul li a:hover {
color: #fff;
background-color: #7a1818;
border: none;
}
#content ul, #content ol {
line-height: 1.5;
list-style-type: square; 
margin-top: 1em;   
}
#content ol {
list-style-type: decimal;
}
#content ol.faqa {
line-height: 1.5;    
}
#content ol:hover.faqa a {
text-decoration: none;    
}
#content ul ul, #content ol ol {
margin-left: 1em;
}
#content ul.aktuelles a {
    background-image: none;
    padding-left: 0;
    line-height: 1.4;
}
#content ul:hover.aktuelles a {
    text-decoration: none;
}
#content a.extern {
background:url(img/sprite2.gif) -0px -25px no-repeat;
color: #2D2D88;
}

#content a.extern:visited {
background:url(img/sprite2.gif) 0px -205px no-repeat;
}

#content a.submenue {
background:url(img/nachoben2.gif) 97% 75% no-repeat;
display:block;
margin-left: 36.25em;
margin-right: 2.75em;
padding-right:3.5em;
text-align:right;
color: #33362e;
font-size: 0.8em;
font-style: italic;
cursor: pointer;
}

#content a.submenue:hover, #content a.submenue:focus {
color: #fff;
background-color: #f97c00;
}
#content a:focus, #content a:active,
#content a.extern:focus, #content a.extern:active, #contextnavi li a:focus, #contextnavi li a:active {
color: #fff;
background-color: #f97c00;
}
#content p.teaser a {
background-image: none;
padding-left: 0;
border-bottom: 1px dotted blue;    
}
#content p.teaser a.extern {
padding-left: 1em;    
}
#nav a.arss.inl {
background:url(img/archivrssklein.gif) 0% 45% no-repeat;
padding-left: 1.2em;
}
#header a span {
    position:absolute;
    text-indent: -500em;
}

#helper ul li a.nonprint, #helper ul li span.currt {
    display: block;
    width: 1.5em;
    height: auto;
    padding: 0;
    text-decoration: none;
    position: relative;
    overflow: visible;
    }
#helper ul li a.nonprint span, #helper ul li span.currt span, #suche button span {
display: none;
left: -400em;
background-color: transparent;
text-indent: 0;
text-indent: -500em;
 }

#helper ul li a.nonprint:hover span,#helper ul li a.nonprint:active span,#helper ul li a.nonprint:focus span, #suche button:hover span, #suche button:active span, #suche button:focus span
 {
display: block;
position:absolute;
left: 0;
top: -2em;
width: 16em;
height: 1.4em;
line-height: 1.4em;
border: 1px solid #7a1818; 
color: #222;
background-color: #f1f1f1;
z-index: 3;
text-align: center;
text-indent: 0;
}
#suche button:hover span, #suche button:focus span {
font-size: 1.3em;
}

#helper #help a.nonprint, #helper #help span.currt {
    background: transparent url(img/sprite1-2.gif) -270px -180px no-repeat;
}
#helper #help a:hover.nonprint, #helper #help a:focus.nonprint {
    background: transparent url(img/sprite1-2.gif) 0px -90px no-repeat;
}
#helper #drucker a.nonprint, #helper #drucker span.currt {
background: transparent url(img/sprite1-2.gif) 0px 0px no-repeat;
}
#helper #drucker a:hover.nonprint, #helper #drucker a:focus.nonprint {
background: transparent url(img/sprite1-2.gif) 0px -180px no-repeat;
}
#helper #talk a.nonprint, #helper #talk span.currt {
background: transparent url(img/sprite1-2.gif) -90px -90px no-repeat;
}
#helper #talk a:hover.nonprint, #helper #talk a:focus.nonprint {
background: transparent url(img/sprite1-2.gif) -88px -180px no-repeat;
}
#helper #site a.nonprint, #helper #site span.currt{
background: transparent url(img/sprite1-2.gif) -270px 0px no-repeat;
}
#helper #site a:hover.nonprint, #helper #site a:focus.nonprint{
background: transparent url(img/sprite1-2.gif) -360px 0px no-repeat;
}

.feedbar li a, .feedbar li span.currt {
    display: block;
    text-decoration: none;
    font-family: Georgia, Palatino, "Palatino Linotype", Garamond, "Adobe Garamond", "Times New Roman", Times, serif;
    color: #222;
    padding: 0.35em 0.9em 0.2em 0.35em;
    border: 1px solid #fff;
    border-bottom: 1px dotted #aaa;
    font-weight: normal;
    font-size: 0.8735em;
    }
.feedbar li span.currt {
color: #fff;
background-color: #f97c00;
border: 1px solid #7a1818;    
}
.feedbar li a span {
margin-left: 0.975em;
font-size: 1em;
padding-right: 0.8em;
 }
 .feedbar li a:hover span, .feedbar li a:focus span {
     color: #fff;
 }

.feedbar li a:hover, .feedbar li a:focus{
    color: #fff;
    background: #7a1818 url(img/feedback2.gif) 100% 50% no-repeat;
    border: 1px solid #7a1818;
 }

 .feedbar li a:focus, .feedbar li a:active {
  background-color: #f97c00;   
 }

 .feedbar .self li a {
     color: #7a1818;
 }
 .feedbar .self li a:hover, .feedbar .self li a:focus {
  background: #7a1818 url(img/feedback2.png) 100% 50% no-repeat;
  color: #fff;
 }
 .feedbar .self li a span {
     color: #7a1818;
 }
  .feedbar .self li a:hover span {
     color: #fff;
 }
 .feedbar ul .adme span.currt {
    border: none;
    border: 1px 0px dotted #7a1818;
    background-color: transparent;
    color: #222;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.feedbar .adme a {
    display: inline;
    border: none;
    padding: 0;
    margin: 0;
    text-decoration: underline;
    color: #7a1818;
    font-size: 1em;
}
.feedbar .adme .admeinfo {
text-decoration: none;
line-height: 2.2;
}
.feedbar .adme .admeinfo img {
vertical-align: middle;

}
.feedbar .adme a:hover, .feedbar .adme a:focus {
background-image: none;
background-color: #f97c00;
color: #fff;
border: 0;
padding: 0;
margin: 0;
}

dfn {
    border-bottom: 1px dotted;
}
#ie, #ff, #op, #saf {
    font-weight: bold;
}
#ie span, #ff span, #op span, #saf span {
    font-weight: normal;
}

#suche fieldset {
    border: 0;
}
#suche form {
    position: relative;
    top: 0;
    left: 0;
    font-size: 0.8735em;
       }

#suche div.up {
position: absolute;
top: -1.5em;
left: 0.5em;
border: 0;
font-size: 120%;
overflow: visible;
}
#suche button {
display: block;
height: 1.5em;
width: 1.5em;
background: transparent url(img/sprite1-2.gif) -90px 0px  no-repeat;
cursor: pointer;
overflow:visible;
border: 0;
font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}
#suche button span {
display:none;
}

#suche button:focus, #suche button:hover {
background: transparent url(img/sprite1-2.gif) -180px 0px no-repeat;
}
#suche label {
position: absolute;
left: -400em;
}
#suchbegriff {
    position: absolute;
    display: block;
    top: 0.1em;
    height: 1.125em;
    width: 9.2em;
    left: 0.5em;
    color: #aaa;
    font-size: 1.125em;
    font-family: Axel, "Arial Narrow", Arial, Swiss, Helvetica, sans-serif;
    border: 1px solid #7a1818;
    }

#suchbegriff:focus, #suchbegriff:hover {
color: #000;
height: 1.125em;
      font-size: 1.125em;
      background-color: #f1f1f1;
      border-color: #E16C18;
      width: 9.2em;
      left: 0.55em;
           }

#content #helper {
 width: 10.625em;
    }
#content #helper ul {
    width: 100%;
    list-style-type:none;
    margin-left: 1.8125em;
    margin-right: 0;
    padding: 0;
    line-height: 1.5em;
    height: 1.5em;
    overflow: visible;
    position: relative;
    z-index:1;
}
#content #helper ul li {
    float: left;
    height: 1.3em;
    width: 1.3em;
    background-color: transparent;
    line-height: 1.5em;
    padding-left: 0.2em;
    overflow: visible;
    position: relative;
}



.feedbar ul {
margin-left: 0.625em;
list-style-type: none;
}
.feedbar li {
    display: inline-block;
    margin: 0.35em 0 0.35em 0em;
    font-family: axel, arial, sans-serif;
    font-size: 0.8735em;
    font-size-adjust: 0.52;
    color: #777;
    }
.feedbar li span {
    display: block;
    color: black;
    font-size: 0.8735em;
    padding-bottom: 0.35em;
}
.feedbar li span.category {
    color: #888;
    padding-bottom: 0;
}
.feedbar li span.desc {
    color: #4F5161;
    padding: 0.35em 0.35em 0 0.4em;
 }

.feedbar li span.pubdate {
    color: #CF6100;
    color: #7a1818;
    font-size: 0.75em;
    padding-bottom: 1.3em;
    padding-left: 0.4em;
    }


#feedhead {
    font-size: 0.75em;
    font-family: Axel, Arial, sans-serif;
    line-height: 1;
    color: #7a1818;
    margin: 0 0 0.83125em 1.25em;

  }
#feedhead span {
    font-size: 0.9em;
    }

#content p, #content ul, #content ol, #content blockquote, #content q, #content table, #content h2, #content h3, #content h4, #content cite {
    margin-left: 12.4em;
    margin-right: 2.5em;
       }
#content ol li {
    margin-top: 0.2em;
    padding-bottom: 0.5em;
}
#content ol.ulfaq {
    list-style-type: decimal;
    line-height: 1.5;
    margin-left: 15em;
    font-size: 1em;
}
#content p {
    margin-bottom: .2em;
    line-height: 1.5;
    padding-top: 0.9em;
    color: #222;
        }
#content h4 {
 margin: 1em 2.5em -0.4em 12.4em    
}        
#content blockquote+p {
padding-top: 0.6em;
}

#contextnavi {
position: absolute;
width: 10.125em;
left: -0.38125em;
top: 8.6em;
text-align: right;
}
#content #contextnavi h3 {
   font-family: Arial, sans-serif;
   color: #7a1818;
   font-size: 0.8em;
   margin: 1.9em 0 0.28125em 0;
   padding: 0.4em 0 0 0;
   background: url(img/kapitel2.gif) 1.125em 0em no-repeat;
   text-align: right;
   border: none;
   }
#content #contextnavi h3:hover {
    background: url(img/kapitel3.gif) 1.125em 0em no-repeat;
}   
#contextnavi ul {
    list-style-type: none;
    margin: 0;
    line-height: 1.4;
    font-family: Axel, Arial, sans-serif;
    font-size: 0.8735em;
    }

#content .topline {
    margin-top: 2.25em;
    font-size: 1.2em;
    height: auto;
    line-height: 1.3;
    margin-bottom: 0em;
    margin-left: 10.4em;
    font-weight: 400;
    color: #5B2828;
}
.topline span {
    margin-top: 0em
    }
#content p.teaser {
    font-style: italic;
    font-size: 0.75em;
    padding-top: 0.8325em;
    line-height: 1.6;
     margin: 0 2.8125em 0em 16.8em;
        color: #444;
}


#footer ul {
    list-style-type: none;
    height: 2em;
    margin-left: 12.5em;
    width: 30em;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    }
#footer ul li {
float: left;
color: #fff;
margin-left: 0.625em;
margin-top: 1em;
padding: 0;
}

#footer .footprint a.addthis_button img {
    width: 125px;
    height: 16px;
    margin: 0;
    padding: 0;
    position: static;
    visibility: hidden;
}
#footer .footprint a.addthis_button:hover img {
visibility: visible;
 }
#footer .footprint a.addthis_button {
    background: transparent url(img/addthis_icon.gif) top left no-repeat;
    padding-left: 1.4em;
    margin-left: 0;
} 
.footprint li a {
color: #fff;
font-size: 0.8em;
font-family: Arial, Helvetica, sans-serif;
padding-right: 0.4em;
padding-left: 0em;
text-decoration: none;
}
.footprint li a:hover, .footprint li a:active, .footprint li a:focus {
color: #7a1818;
background-color: #fff;
 }
.footprint li a:hover span, .footprint li a:active span, .footprint li a:focus span {
color: #fff;
}
#footer #footercopy {
clear: left;
margin-left: 15.625em;
margin-top: 0em;    
font-size: 0.8em;
}
#footer div#at15s_head {
    background-color: #7a1818;
    color: #fff;
}

/* Tabellen */
#content table {
margin-left: 12.6em;
font-size: 0.9em;
}
table.mietku, table.arbr {
margin-bottom: 2em;

width: 60%;
}
table.mietku caption {
    color: #354;
    padding-bottom: 1em;
    font-size: 1.2em;
}
table.mietku td, table.mietku th {
padding: 0 0.6em 0 0.6em;
}
table.mietku thead th {
    background-color: #7a1818;
    color: #fff;
}
table.mietku th {
    background-color: #eee;
}
table.mietku tbody {
background-color: #f1f1f1;
}
table tr th#form, table tr th#form2, table tr th#form3, table tr th#form4, table tr th#form5, table tr th#form6 {
background-color: #7A1818;
color: #fff;
vertical-align: middle;
}
table tr th#bew, table tr th#bew2, table tr th#bew3, table tr th#bew4,table tr th#bew6, table tr th#bew6 {
width: 28%;
background-color: #C3C32C;
padding-left: 4px;
}
#content table.teaser_innerTable_contentWeather {
margin-left: 0;
}
table .formulierung {
background-color: #eee;
color: #000;
padding: 0.3em 0em 0.3em 0em;
}
table.arbr tr{
    background-color: #f1f1f1;
}
#content table.urh {
    margin-left: 13.75em;
}
.paragr, .dauer, .beschrieb {
    font-size: 0.9em;
    line-height: 1.4em;
    padding: 0.5em;
    }
.paragr {
width: 80px;
background-color: #D9DE76;
}
.dauer {
width: 100px;
background-color: #E7F8BB;
}
.beschrieb {
width: auto;
background-color: #DCF1B2;
}
.beschrieb:hover {
    background-color: #E7F8BB;
}
#content .beschrieb p {
    margin: 0;
    }
span.red {
color: red;
}
span.green {
color: green;
}


/*Hauptnavigation, Abwandlung von Suckerfish */

#nav, #nav ul {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    list-style-type: none;
    top: 6.375em;
    height: 3.75em;
 background: transparent url(img/navbackverlauf5.png) left top; 
    z-index: 2;
    border-bottom: 1px solid #efefdf;
    font-family: Arial, Helvetica, "Helvetica Neue", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #deded2;
    color: #d3d3b9;
}
#nav ul {
height: 0;
min-height: 0;
overflow: hidden;
border: none;
left: -400em;
background-color: #fff;
}
#nav ul {
-o-transition-property: height, background-color, left;
-o-transition-duration: 100ms, 2s, 0s;
-o-transition-delay: 0.5s;
-webkit-transition-property: height, background-color, left;
-webkit-transition-duration: 100ms, 2s, 0s;
-webkit-transition-delay: 0.5s;
-moz-transition-property: height, background-color, left;
-moz-transition-duration: 100ms, 2s, 0s;
-moz-transition-delay: 0.5s;
}
#nav li:hover ul, #nav li.sfhover ul, #nav li:focus ul, #nav li.sffocus ul {
height: auto;
min-height: 10em;
overflow: visible;
left: 0;
top: 3.75em;
border-top: 1px solid #deded2;
border-bottom: 1px solid #7a1818;
padding-top: 0;
margin-bottom: -0.625em;
background-color: #fcfaf1;
background-image: none;
}

#nav li {
 float: left;
 height: 100%;
 padding: 0 3.875em 0 0;
 text-align: center;
 background-color: transparent;
    }
#nav li#first {
     margin-left: 12.4em;
     }
#nav li span {
    font-family: Axel, Arial, Swiss, Helvetica, sans-serif;
    font-size: 1.2em;
    display:block;
    padding-top: 0.625em;
   }

#nav li span.currt span {
    font-size: 0.7em;
    padding-top: 0;
    margin-top: -1em;
    color: #fff;
    }
#nav li span.currt {
font-size: 1.3em;
font-family: Georgia, Times, serif;
color: #E17100;
padding-top: 0.1em;
}
    
#nav li div.spanwrap span.currt span{
    margin-top: 0em;
    font-size: 0.8em;
}
#nav li#jahr span.currt {
    font-family: Arial, Swiss, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #7a1818;
}
#nav li a {
text-decoration: none;
    display: block;
    width: auto;
    padding-bottom: 0.55em;
    display:block;
    margin-top: -1em;
    }



#nav li a span {
    color: #efefe4;
    font-size: 0.8em;
    padding-top: 0;
}
#nav ul li span {
    font-family: Arial, Swiss, Helvetica, sans-serif;
    font-size: 1em; 
    }

#nav li:hover a span, #nav li.sfhover a span, #nav li:focus a span, #nav li.sffocus a span {
    color: #fff;
     text-decoration: underline;
}
#nav li:hover {
    color: #fff;
}
#nav ul li:hover {
    color: #222;
}

#nav ul li {
   float: left;
   text-align: left;
   width: 18%;
   padding:0.8em 0 0 0;
   margin: 0;
   font-size: 1em;
   line-height: 1;
   background-color: transparent;
   color: #333;
 }
 #nav li#subfirst {
  margin-left: 2em;
 }
 #nav li#subtwo {
  margin-left: 5em;
 }
 #nav li#sub3 {
  width: 18%;
  margin-left: 2em;
  display: inline;
 }
  #nav li#sub4, #nav li#sub6, #nav li#sub7 {
  margin-left: 6em;
  display: inline;
 }
 #nav li#sub5 {
     margin-left: 11.4em;
     display: inline;
 }
#nav ul#archiv li.spanwrap, #nav ul#impress li #spanwrap {
width: 100%;
}

#nav ul li:hover a, #nav ul li.sfhover a, #nav ul li:focus a, #nav ul li.sffocus a {
color:#fff;
background-color: #8A8A81;
border-bottom: 0;
padding-right: 0.5em;
}

#nav ul li div.spanwrap {
width: 90%;
}


#nav li:hover ul#kanzlei, #nav li.sfhover ul#kanzlei, #nav li:hover ul#archiv, #nav li.sfhover ul#archiv,#nav li:hover ul#wissen, #nav li.sfhover ul#wissen,#nav li:hover ul#impress, #nav li.sfhover ul#impress {
	left: 0;
	width: 100%;
}
#nav li:focus ul#kanzlei, #nav li.sffocus ul#kanzlei, #nav li:focus ul#archiv, #nav li.sffocus ul#archiv,#nav li:focus ul#wissen, #nav li.sffocus ul#wissen,#nav li:focus ul#impress, #nav li.sffocus ul#impress {
	left: 0;
	width: 100%;
}
#nav ul li a, #nav ul li strong {
    display: inline;
    line-height: 1.3em;
    color: #444441;
    font-family: Georgia, Palatino, "Palatino Linotype", Times, serif;
    font-size: 1.3em;
border-bottom: 0.3em solid #fcfaf1;
padding: 0;
}
#nav .spanwrap a.inl {
display: inline;
}
#nav .spanwrap {
margin-top: 0.625em;
padding-left: 0;
padding-bottom: 1.25em;
}
#nav .spanwrap span {
font-size: 0.75em;
line-height: 1.4;
margin-left: 0;
margin-right: 0;
padding-right: 0;
}

#nav .spanwrap span a span {
    font-size: 1em;
    color: #3366a1;
}
#nav .spanwrap span span.currt span {
    font-size: 1.3em;
    color: #777;
}
#nav .spanwrap span a {
    padding-left: 0;
    border: 0;
}

#nav .spanwrap a, #nav ul li:hover .spanwrap a {
    display: block;
    color: #3366a5;
    background-color: transparent;
    text-decoration: underline;
    font-family: arial, swiss, helvetica, sans-serif;
    font-size: 1em;
    margin-top: 0;
    }
#nav .spanwrap a:hover span, #nav .spanwrap  a.sfhover span, #nav .spanwrap a:focus span, #nav .spanwrap  a.sffocus span {
 background-color: #7a1818;
 background-color: #E17100;
 color:#fff;
 padding-left: 2px;
 padding-right: 2px;
   }

#nav .spanwrap table {
    margin: 0.35em;
    margin-top: 0;
    margin-left: 0.2em;
    width: 8.5em;
    height: 7.9em;
    border-color: #7a1818;
    font-size: 0.9em;
    background-color: #fff;
     border-collapse:collapse;
    }
#nav .spanwrap tr {
    margin: 0;
    padding: 0;
}
#nav .spanwrap table th {
    background-color: #7a1818;
    color: #fff;
    padding: 0.2em;
    border:1px solid #7a1818;
}
#nav .spanwrap td {
    margin: 0;
    border:1px solid #7a1818;
    border-top: 0;
    border-collapse:collapse;
}
#nav .spanwrap table tr a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    border-bottom: 0;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    }
#nav .spanwrap table tr a:hover, #nav .spanwrap table tr a:active, #nav .spanwrap table tr a:focus {
  background-color: #333;
    color: #fff;
    border-bottom: 0;                                                  }

#nav *:focus {
outline-color: #fff;
outline: none;
}

li.info, h3.info, a.info {
   position: absolute;
   left: -400em;
}
#nav h3.info:active, #nav h3.info:focus,
#nav li.info a:active, #nav li.info a:focus {
    display:block;
    left: auto;
    top: 3em;
    z-index: 3;
    background-color: orange;
    color: white;
}

#nav li.info a:active, #nav li.info a:focus {
    display: block;
    left: 0;
    z-index: 3;
    background-color: orange;
    color: white;
}

#content blockquote, #content q {
display:block;
width: 32em;
margin-left: 14.6em;
line-height: 1.4;
font-size: 0.8735em;
background-color: #f2f2ed;
padding: 0.15em 0em 0.35em 0.75em;
border-left: 5px solid #7a1818;
color: #4a1818;
color: #000;
}
#content blockquote p {
margin-left: 0;
}
#content blockquote.leading {
background: #F6F6F5 url(img/openquote.gif) no-repeat 5px 10px;
float: right;
margin: 0.8em 3.2em 0.4em 0.6em;
width: 17em;
padding: 1.4em 0.4em 0.6em 0.8em;
border: 0;
}
#content blockquote.leading p {
padding: 0 1.2em 0 1.2em;
margin: 0 0 0.4em 0;
font-size: 1.1em;
font-weight: 500;
color: #333;
background: transparent url(img/closequote.gif) no-repeat 100% 100%;
}
#content blockquote.leading cite {
margin-left: 1.25em;
color: #4a1818;
}

#content h3 {
font-weight: 400;
padding-top: 1em;
margin-bottom: 0.6em;
padding-bottom: 0.1em;
color: #5B2828;
border-bottom: 1px solid #caa;
}
#content h3 + p {
    padding-top: 0em;
}
#content .aktuelles li
{
    list-style-type: none;
    font-size: 1em;
    padding: 0.5em 0 0.5em 0;
    border-bottom: 1px dotted #ccc;
}
#content .aktuelles li a:hover, #content #flow li a:hover, #content #flow li a:focus, #content .aktuelles li a:focus {
background-color: #7a1818;
color: #fff;
}

#skipbox {
position: absolute;
top: 0;
left: 14em;
height: 3em;
z-index: 10;
background-color: transparent;
width: 40em;
}
#skipbox a,#skipbox a:visited,#skipbox a:hover {
font-size: 0;
color: #9b9a8a;
color: transparent;
cursor:default;
line-height: 0;
padding: 0 1em 0 1em;
text-decoration: none;
text-indent: -999em;
}
#skipbox a:active, #skipbox a:focus {
color:#fff;
font-size: 1.2em;
background-color: #f97c00;
text-indent: 0;
}

/* Spielerei mit CSS3 */
*::-moz-focus-inner { border: none; }
 
#content h3:not(:target) {
    background-color: transparent;
}
#content h3:target {
    color: #fff;
    background-color: #f97c00;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
}
input#suchbegriff, #contextnavi li a:hover, #contextnavi li a:active, #contextnavi li a:focus, #content #helper ul li a.nonprint span, #content a.submenue, #suche button span, .feedbar ul li a:hover, .feedbar ul li a:focus,    #nav ul li div.spanwrap a:hover span, #nav ul li div.spanwrap  a.sfhover span, #nav ul li div.spanwrap a:focus span, #nav ul li div.spanwrap  a.sffocus span, #content blockquote, #content h3:target, #footer .footprint li a:hover, #footer .footprint li a:active, #footer .footprint li a:focus, #footer #bookmarks li a img, .feedbar li span.currt, #nav ul li:hover a, #nav ul li.sfhover a, #nav ul li:focus a, #nav ul li.sffocus a, .socialmedia a span, li.socialmedia span {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#nav li:hover a span, #nav li.sfhover a span, #nav li:focus a span, #nav li.sffocus a span {
    text-shadow: #bbb 0px 0px 3px;
}
#nav li:hover ul span a span, nav li ul span a span, #nav li:focus ul span a span, nav li ul li:focus span a span {
    text-shadow: none;
}

#nav ul {
opacity: 0.97;
}
@font-face {
  font-family: 'Axel';
  src: url('axelfonts/Axel-Regular.eot');
  src: local('Axel-Regular'), local('Axel-Regular'), url('axelfonts/Axel-Regular.ttf') format('truetype');
}

